Endpoint Vulnerability

CVE-2019-19271proftpd: A wrong iteration variable, used when checking a client certificate against CRL entries, can cause some CRL entries to be ignored

Description

A wrong iteration variable, used when checking a client certificate against CRL entries, can cause some CRL entries to be ignored

Affected Products

proftpd

References

CVE-2019-19271,